#formbox {
    display: block;
    text-align: center;
}

#mainform {
    max-width: 550px;
    padding: 10px;
    display: inline-block;
    background-color: rgb(0, 124, 130, 0.25);
    text-align: left;
    margin-left: auto;
    margin-right: auto;
}

.myform li {
    padding: 0;
}

.myform li > label {
    display: inline-block;
}

.myform li > input {
    display: inline-block !important;
    width: inherit !important;
}

.myform input[type='file'] {
    margin: 0 0 1rem;
    padding: 0.33333rem 0.5rem;
    font-size: 0.8rem;
    line-height: 1;
    white-space: nowrap;
    color: black;
    border-bottom: none;
}

.myform input[type='submit'] {
    border: none;
}

#formsubmit {
    float: right;
}